Google AdSense Online Terms of Service

1. Welcome to AdSense!
Thanks for your interest in our search and advertising services (the "Services")!  
By using our Services, you agree to (1) these Terms of Service, (2) the AdSense Program Policies, which include but are not limited to the Content Policies, the Webmaster Quality Guidelines, the Ad Implementation Policies, and the EU User Consent policy (collectively, the "AdSense Policies"), and (3) the Google Branding Guidelines  (collectively, the "AdSense Terms"). If ever in conflict, these Terms of Service will take precedence over any other terms in the policies and guidelines enumerated in numbers (2) and (3) above.  Please read these Terms of Service and the rest of the AdSense Terms carefully.

As used in these Terms of Service, "you" or "publisher" means the individual or entity using the Services (and/or any individual, agent, employee, representative, network, parent, subsidiary, affiliate, successor, related entities, assigns, or all other individuals or entities acting on your behalf, at your direction, under your control, or under the direction or control of the same individual or entity who controls you). "We," "us" or "Google" means Google LLC, and the "parties" means you and Google.  

2. Access to the Services; AdSense Accounts
Your use of the Services is subject to your creation and our approval of an AdSense Account (an "Account").  We have the right to refuse or limit your access to the Services. In order to verify your Account, from time-to-time we may ask for additional information from you, including, but not limited to, verification of your name, address, and other identifying information. By submitting an application to use the Services, if you are an individual, you represent that you are at least 18 years of age.  You may only have one Account. If you (including those under your direction or control) create multiple Accounts, you will not be entitled to further payment from Google, and your Accounts will be subject to termination, pursuant to the provisions below.  

By enrolling in AdSense, you permit Google to serve, as applicable, (i) advertisements and other content ("Ads"), (ii) Google search boxes and search results, and (iii) related search queries and other links to your websites, mobile applications, media players, mobile content, and/or other properties approved by Google (each individually a "Property").  In addition, you grant Google the right to access, index and cache the Properties, or any portion thereof, including by automated means. Google may refuse to provide the Services to any Property.

Any Property that is a software application and accesses our Services (a) may require preapproval by Google in writing, and (b) must comply with Google's Software Principles.

3. Using our Services
You may use our Services only as permitted by the AdSense Terms and any applicable laws.  Don't misuse our Services. For example, don't interfere with our Services or try to access them using a method other than the interface and the instructions that we provide.

You may discontinue your use of any Service at any time by removing the relevant code from your Properties.  

4. Changes to our Services; Changes to the AdSense Terms
We are constantly changing and improving our Services. We may add or remove functionalities or features of the Services at any time, and we may suspend or stop a Service altogether.

We may modify the AdSense Terms at any time. We'll post any modifications to the Terms of Service on this page and any modifications to the AdSense Policies or the Google Branding Guidelines on their respective pages.  Changes will generally become effective 14 days after they are posted. However, changes addressing new functions for a Service or changes made for legal reasons will be effective immediately. If you don't agree to any modified terms in the AdSense Terms, you'll have to stop using the affected Services.

5. Payment 
Subject to this Section and Section 6 of these Terms of Service, you will receive a payment related to the number of valid clicks on Ads displayed on your Properties, the number of valid impressions of Ads displayed on your Properties, or other valid events performed in connection with the display of Ads on your Properties, only if and when Google determines that your Properties have remained in compliance with the AdSense Terms (including all AdSense Policies as identified in Section 1 above) for the entirety of the period for which payment is made and through to the date that the payment is issued.  

If your Account is in good standing through to the time when Google issues you a payment, we will pay you by the end of the calendar month following any calendar month in which the balance reflected in your Account equals or exceeds the applicable payment threshold. If Google is investigating your compliance with the AdSense Terms or you have been suspended or terminated, your payment may be delayed or withheld. To ensure proper payment, you are responsible for providing and maintaining accurate contact and payment information in your Account.  

If you implement search Services, our payments may be offset by any applicable fees for such Services. In addition, Google may (a) withhold and offset any payments owed to you under the AdSense Terms against any fees you owe us under the AdSense Terms or any other agreement, or (b) require you to refund us within 30 days of any invoice any amounts we may have overpaid to you in prior periods. You are responsible for any charges assessed by your bank or payment provider.

Unless expressly authorized in writing by Google, you may not enter into any type of arrangement with a third party where that third party receives payments made to you under the AdSense Terms or other financial benefit in relation to the Services.

Payments will be calculated solely based on Google's accounting. You acknowledge and agree that you are only entitled to payment for your use of the Services for which Google has been paid; if, for any reason, Google does not receive payment from an advertiser or credits such payment back to an advertiser, you are not entitled to be paid for any associated use of the Services. Additionally, if an advertiser whose Ads are displayed on any Property defaults on payment to Google, we may withhold payment or charge back your Account.

Google has the right to withhold or adjust payments to you to exclude any amounts Google determines arise from invalid activity.  Invalid activity includes, but is not limited to, (i) spam, invalid clicks, invalid impressions, invalid queries, invalid conversions, or other invalid events on Ads generated by any person, bot, automated program or similar device, including through any clicks, impressions, queries, conversions, or other events originating from your IP addresses or computers under your control; (ii) clicks, impressions, queries, conversions, or other events solicited or generated by payment of money, false representation, or requests for end users to click on Ads or take other actions; (iii) Ads served to end users whose browsers have JavaScript disabled or who are otherwise tampering with ad serving or measurement; (iv) any click, impression, query, conversion, or other event occurring on a Property that does not comply with the AdSense Policies; (v) any click, impression, query, conversion, or other event occurring on a Property associated with another AdSense Account you use; and (vi) all clicks, impressions, queries, conversions, or other events in any Account with significant amounts of invalid activity, as described in (i-v) above or with the types of invalid activity indicating intentional misconduct. In the event Google detects invalid activity, either before or after issuing a payment for that activity, Google reserves the right to debit your Account, and adjust future payments accordingly, for all invalid clicks, impressions, queries, conversions, or other events including for all clicks, impressions, queries, conversions, or other events on Properties that do not comply with the AdSense Policies.  

Additionally, Google may refund or credit advertisers for some or all of the advertiser payments associated with a publisher's Account. You acknowledge and agree that, whenever Google issues such refunds or credits, you will not be entitled to receive any payment for any associated use of the Services.

6. Termination, Suspension, and Entitlement to Further Payment

Google may at any time, without providing a warning or prior notice, temporarily suspend further payments on your Account, suspend or terminate the participation of any Property in the Services, or suspend or terminate your Account because of, among other reasons, invalid activity or your failure to otherwise fully comply with the AdSense Policies.  Google can terminate your participation in the Services, and close your Account, if your Account remains inactive for a period of 6 or more consecutive months. If Google closes your Account due to inactivity, and the balance reflected in your Account equals or exceeds the applicable threshold, we will pay you that balance, subject to our payment provisions in Section 5. If Google closes your Account due to inactivity, you will not be prevented from submitting a new application to use the Services.

If Google terminates your Account due to your breach of the AdSense Terms, including, but not limited to, your causing or failing to prevent invalid activity on any Property, or your failure to otherwise fully comply with the AdSense Policies, you will not be entitled to any further payment from Google for any prior use of the Services. If you breach the AdSense Terms or Google suspends or terminates your Account, you (i) are prohibited from creating a new Account, and (ii) may not be permitted to monetize content on other Google products.

If you dispute any payment made or withheld relating to your use of the Services, or, if Google terminates your Account and you dispute your termination, you must notify Google within 30 days of any such payment, non-payment, or termination by submitting an appeal. If you do not, any claim related to the disputed payment or your termination is waived.

You may terminate your use of the Services at any time by completing the account cancellation process.  Your AdSense Account will be considered terminated within 10 business days of Google's receipt of your notice.   If you terminate your Account and the balance reflected in your Account equals or exceeds the applicable threshold, we will pay you that balance, subject to the payment provisions in Section 5, within approximately 90 days after the end of the calendar month in which you terminated your use of the Services.  Any balance reflected in your Account below the applicable threshold will remain unpaid.

7. Taxes
As between you and Google, Google is responsible for all taxes (if any) associated with the transactions between Google and advertisers in connection with Ads displayed on the Properties.  You are responsible for all taxes (if any) associated with the Services, other than taxes based on Google's net income.  All payments to you from Google in relation to the Services will be treated as inclusive of tax (if applicable) and will not be adjusted.  

8. Testing
You authorize Google to periodically conduct tests that may affect your use of the Services. To ensure the timeliness and validity of test results, you authorize Google to conduct such tests without notice.

9. Intellectual Property; Brand Features
Other than as set out expressly in the Agreement, neither party will acquire any right, title, or interest in any intellectual property rights belonging to the other party or to the other party's licensors.

If Google provides you with software in connection with the Services, we grant you a non-exclusive, non-sublicensable license for use of such software.  This license is for the sole purpose of enabling you to use and enjoy the benefit of the Services as provided by Google, in the manner permitted by the Agreement.  Other than distributing content via the AdMob SDK, you may not copy, modify, distribute, sell, or lease any part of our Services or included software, or reverse engineer or attempt to extract the source code of that software, unless laws prohibit those restrictions or you have our written permission.  You will not remove, obscure, or alter Google's copyright notice, Brand Features, or other proprietary rights notices affixed to or contained within any Google services, software, or documentation.

We grant you a non-exclusive, non-sublicensable license to use Google's trade names, trademarks, service marks, logos, domain names, and other distinctive brand features ("Brand Features") solely in connection with your use of the Services and in accordance with the AdSense Terms.  We may revoke this license at any time.  Any goodwill arising from your use of Google's Brand Features will belong to Google.

We may include your name and Brand Features in our presentations, marketing materials, customer lists and financial reports.

10. Privacy
Our privacy policy explains how we treat your personal data and protect your privacy when you use our Services. By using our Services, you agree that Google can use such data in accordance with our privacy policy. You and Google also agree to the Google Ads Controller-Controller Data Protection Terms.

You will ensure that at all times you use the Services, the Properties have a clearly labeled and easily accessible privacy policy that provides end users with clear and comprehensive information about cookies, device-specific information, location information and other information stored on, accessed on, or collected from end users' devices in connection with the Services, including, as applicable, information about end users' options for cookie management.  You will use commercially reasonable efforts to ensure that an end user gives consent to the storing and accessing of cookies, device-specific information, location information, or other information on the end user's device in connection with the Services where such consent is required by law.

11. Confidentiality
You agree not to disclose Google Confidential Information without our prior written consent. "Google Confidential Information" includes: (a) all Google software, technology and documentation relating to the Services; (b) click-through rates or other statistics relating to Property performance as pertaining to the Services; (c) the existence of, information about, or the terms of, any non-public beta or experimental features in a Service; and (d) any other information made available by Google that is marked confidential or would normally be considered confidential under the circumstances in which it is presented.  Google Confidential Information does not include information that you already knew prior to your use of the Services, that becomes public through no fault of yours, that was independently developed by you, or that was lawfully given to you by a third party.  Notwithstanding this Section 11, you may accurately disclose the amount of Google's gross payments resulting from your use of the Services.  

12. Indemnity
You agree to indemnify and defend Google, its affiliates, agents, and advertisers from and against any and all third-party claims and liabilities arising out of or related to the Properties, including any content served on the Properties that is not provided by Google; your use of the Services; or your breach of any term of the AdSense Terms.  Google's advertisers are third-party beneficiaries of this indemnity.
 
13. Representations; Warranties; Disclaimers
You represent and warrant that (i) you have full power and authority to enter into the AdSense Terms; (ii) you are the owner of, or are legally authorized to act on behalf of the owner of, each Property; (iii) you are the technical and editorial decision maker in relation to each Property on which the Services are implemented and you have control over the way in which the Services are implemented on each Property; (iv) Google has never previously terminated or otherwise disabled an AdSense Account created by you due to your breach of the AdSense Terms, including due to invalid activity; (v) entering into or performing under the AdSense Terms will not violate any agreement you have with a third party or any third-party rights; and (vi) all of the information provided by you to Google is correct and current.

OTHER THAN AS EXPRESSLY SET OUT IN THE ADSENSE TERMS, WE DO NOT MAKE ANY PROMISES ABOUT THE SERVICES.  FOR EXAMPLE, GOOGLE MAY REFUSE TO SERVE, AS APPLICABLE, (i) ADVERTISEMENTS AND OTHER CONTENT ("ADS"), (ii) GOOGLE SEARCH BOXES AND SEARCH RESULTS, AND (iii) RELATED SEARCH QUERIES AND OTHER LINKS TO YOUR PROPERTIES. WE DO NOT GUARANTEE THAT EVERY PAGE WILL RECEIVE ADS OR THAT GOOGLE WILL SERVE A CERTAIN NUMBER OF ADS. ADDITIONALLY, WE DO NOT MAKE ANY COMMITMENTS ABOUT THE CONTENT WITHIN THE SERVICES, THE SPECIFIC FUNCTION OF THE SERVICES, OR THEIR PROFITABILITY, RELIABILITY, AVAILABILITY, OR ABILITY TO MEET YOUR NEEDS. WE PROVIDE EACH SERVICE "AS IS".

TO THE EXTENT PERMITTED BY LAW, WE EXCLUDE ALL WARRANTIES, EXPRESS, STATUTORY, OR IMPLIED.  WE EXPRESSLY DISCLAIM THE WARRANTIES OR CONDITIONS OF NONINFRINGEMENT, MERCHANTABILITY, AND FITNESS FOR A PARTICULAR PURPOSE.

14. Limitation of Liability
TO THE EXTENT PERMITTED BY LAW, EXCEPT FOR ANY INDEMNIFICATION OBLIGATIONS HEREUNDER OR YOUR BREACH OF ANY INTELLECTUAL PROPERTY RIGHTS, CONFIDENTIALITY OBLIGATIONS, AND/OR PROPRIETARY INTERESTS RELATING TO THE ADSENSE TERMS, (i) IN NO EVENT SHALL EITHER PARTY BE LIABLE UNDER THE ADSENSE TERMS FOR ANY CONSEQUENTIAL, SPECIAL, INDIRECT, EXEMPLARY, OR PUNITIVE DAMAGES WHETHER IN CONTRACT, TORT, OR ANY OTHER THEORY, EVEN IF SUCH PARTY HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES AND NOTWITHSTANDING ANY FAILURE OF ESSENTIAL PURPOSE OF ANY LIMITED REMEDY, AND (ii) EACH PARTY'S AGGREGATE LIABILITY UNDER THE ADSENSE TERMS IS LIMITED TO THE NET AMOUNT RECEIVED AND RETAINED BY THAT PARTICULAR PARTY IN CONNECTION WITH THESE ADSENSE TERMS DURING THE THREE MONTH PERIOD IMMEDIATELY PRECEDING THE DATE OF THE CLAIM.  Each party acknowledges that the other party has entered into the AdSense Terms relying on the limitations of liability stated herein and that those limitations are an essential basis of the bargain between the parties.

15. Miscellaneous
Entire Agreement; Amendments.  The AdSense Terms are our entire agreement relating to your use of the Services and supersede any prior or contemporaneous agreements on that subject.  The AdSense Terms may be amended (i) in a writing signed by both parties that expressly states that it is amending the AdSense Terms, or (ii) as set forth in Section 4, if you keep using the Services after Google modifies the AdSense Terms.  

Assignment.  You may not assign or transfer any of your rights under the AdSense Terms.
Independent Contractors.  The parties are independent contractors and the AdSense Terms do not create an agency, partnership, or joint venture.
No Third-Party Beneficiaries. Other than as set forth in Section 12, the AdSense Terms do not create any third-party beneficiary rights.
No Waiver. Other than as set forth in Section 6, the failure of either party to enforce any provision of the AdSense Terms will not constitute a waiver.
Severability. If it turns out that a particular term of the AdSense Terms is not enforceable, the balance of the AdSense Terms will remain in full force and effect.
Survival. Sections 5, 6, 8, 12, 14, and 15 of these Terms of Service will survive termination.
Governing Law; Venue. All claims arising out of or relating to the AdSense Terms or the Services will be governed by California law, excluding California's conflict of laws rules, and will be litigated exclusively in the federal or state courts of Santa Clara County, California, USA, and you and Google consent to personal jurisdiction in those courts.
Force Majeure. Neither party will be liable for inadequate performance to the extent caused by a condition (for example, natural disaster, act of war or terrorism, riot, labor condition, governmental action, and Internet disturbance) that was beyond the party's reasonable control.
Communications. In connection with your use of the Services, we may contact you regarding service announcements, administrative messages, and other information. You may opt out of some of those communications in your Account settings.  For information about how to contact Google, please visit our contact page.

*              *              *

16. Service-Specific Terms
If you choose to implement any of the following Services on a Property, you also agree to the additional terms identified below:
AdMob: the AdMob Publisher Guidelines and Policies.
Custom Search Engine: the Custom Search Engine Terms of Service.